### Method

# Pango FontDescription hash

#### Declaration [src]

    guint
    pango_font_description_hash (
      const PangoFontDescription* desc
    )

#### Description [src]

Computes a hash of a `PangoFontDescription` structure.

This is suitable to be used, for example, as an argument to g_hash_table_new(). The hash value is independent of `desc`->mask.

#### Return value

Type: `guint`

The hash value.